body{
	display: block;
	font-family:"���C���I","Hiragino Kaku Gothic Pro W3","�q���M�m�p�S Pro W3",sans-serif !important;
	font-weight:normal;
	background:#000; /*d0420f*/
	color:#666;
}

#snsbox{
	clear:both;
	text-align:center;
	background: #eee;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	max-width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	overflow: hidden;
	text-align:center !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
header{background: url(img/title_bg.jpg) 55% 50% ;background-size: cover;}
header img{margin: 0 auto;}
.navbar{margin: 0;font-size: 0.7em;color: #fff}
.row{padding: 0;}
article,section{padding: 0;margin: 0;}
section#heading {background: #000000;}
.leadtxt{line-height: 2.0;font-size: 1.2em; color:#f23300;}
p.comment{padding-top: 2%;line-height: 1.8;}
#gallery ul li a img{width: 100%;padding: 2%;}
p{font-size: 1.2em; line-height: 1.6;margin: 2% 3%;}
.center{text-align: center;margin: 0 auto;display: block;color:#525252;}
a{color:#fff;text-decoration: none;}
a:hover{color:#fff;text-decoration: none;}
a:hover img{opacity: 0.8;}
h1,h2,h3,h4{margin: 0; }
h1{text-align: center;font-size: 3.0em;}
h2{font-size: 2.8em;}
h2.lineup{text-align: center;padding: 0 0 3% 0;}
h2.caption {padding: 3% 0 2% 3%;color:#6a6a6b;}
h2.big{font-size: 3.0em;padding: 3% 0 3% 1%;}
h3{padding: 2%;}
h4{padding: 1% 3%;}
h5{border-bottom:solid 1px #fff;padding-bottom:2%; text-align:left;color:#fff;font-weight:bold;}
h6{background: #111; padding: 2%; margin: 0;text-align: center;position: relative;}
ul{margin:0; padding:0; list-style:none;line-height: 1.6;font-size: 1.4em;}
.about{margin: 2% 1%;}
span.price{ color:#cc0000; font-size:1.2em; margin:1%; padding:0px;}
.list-inline{padding: 0; margin:0;}
.btn{}
.btn-group{padding: 0; margin:0;}
.store{ border: dotted 1px #333;}
.store a{	display:block; padding: 2%; margin: 0;	text-decoration:none;	color:#fff;	background:rgba(17,17,17,0.6)!important;}
.store a:hover{	background:#444 !important;}
.store p{padding: 0.5%;margin: 0;}
.store h4{font-size: 100%;font-weight: 500;margin: 1%;padding: 1%;}
.tr_color{color: #0e4e7c;}
small{font-size: 80%;}
table tr td,table tr th{text-align: center;}
footer{width: 100%;margin: 0;padding: 1%;}
footer{ text-align: center; padding-top: 0; font-size:12px; background: #f0151e !important; margin:0;}
footer .logo{ margin: 1%; padding-top: 1%}
footer ul{text-align: left !important;list-style: none;margin: 1%;padding: 1%;}
footer li{color: #fff;}
footer li a{color: #fff;}
footer li a:hover{color: #ececec;}
.copy{ margin-top: 1%; padding-bottom: 1%;}
.copy span{ color: #f5f5f5;}
.slide{padding: 0;margin: 0; width: 100%;}
.slide p{padding: 1%;}
.lead{padding: 2%;}
.lead p{font-size: 1.0em; line-height: 1.4;}
p.subcaption{font-size: 0.8em;}
p.boxtext{padding: 0 4%;}
.box{margin: 1% 0;}

#f_lnk{
	background:#000;
}
.pagelink{
	width:100%;
	margin:10px 0;
	font-size:130%;
	text-align:center;
}
.pagelink a{
	display:block;
	padding:1em 0;
	background:#333;
	color: #fff
}
.pagelink a:hover{
	text-decoration:none;
	background:#8f3c3c;
}
.pagelink.toppage a{
	background:#f80;
}
.pagelink.toppage a:hover{
	background:#fa0;
}
.shadow {
  position: relative;
}

.shadow:before,
.shadow:after {
  content: "";
  position: absolute;
}
.shadow:before {
  width: 80px;
  height: 100%;
  top: 0;
  left: 100%;
  background: linear-gradient(to right, rgba(145, 94, 17, 0.43), rgba(145, 94, 17, 0));
  transform: skew(0, 45deg);
  transform-origin: 0 0 0;
}
.shadow:after {
  width: 100%;
  height: 80px;
  top: 100%;
  left: 0;
  background: linear-gradient(to bottom, rgba(145, 94, 17, 0.43), rgba(145, 94, 17, 0));
  transform: skew(45deg, 0);
  transform-origin: 0 0 0;
}

dl{
	background:rgba(255,255,255,0.1);
}
dt,dl{
	font-size:12pt;
	line-height:1.8;
}
dt {
	color:#f23300;
	padding:0.4em;
	background:rgba(255,255,255,0.1);
}
dd {
	padding:1em;
}
.storelist dd {
	padding:0.1em;
}
blockquote.stxt{
	font-size:75%;
	border:none;
	background:rgba(255,255,255,0.1);
}
@media screen and (max-width: 800px) {
	dt,dl{
		font-size:11pt;
	}
}
@media screen and (max-width: 640px) {
	dt,dl{
		font-size:9pt;
	}
}

@media screen and (max-width: 940px) {body{display: block;}header{margin-top: 50px; }p{font-size: 100%;}.lead p{font-size: 0.8em;}}
@media screen and (max-width: 784px) {body{display: block;}header{margin-top: 50px; }h1{font-size: 2.4em;font-weight: 600;}h2{font-size: 2.4em;}h3,h4{font-size: 2.0em;}p{font-size: 100%;}.lead p{font-size: 100%;}}
@media screen and (max-width: 480px) {body{display: block;}header{margin-top: 50px; }h1{font-size: 2.0em;font-weight: 600;}h2{font-size: 1.6em;}h3,h4{font-size: 1.4em;font-weight: 600;}p{font-size: 100%;}.lead p{font-size: 80%;} p.comment{font-size:1.2em;}}
.cols > * {
    font-size: 11pt;
}
.show-pc{display:block;}
.show-sp{display:none;}
.feature{
	position:relative;
	background-position:50% 50%;
	width:100%;
	min-height:800px;
	background-size:cover;
}
@media screen and (max-width: 1200px) {
	.feature{
		min-height:600px;
	}
}
@media screen and (max-width: 800px) {
	.show-pc{display:none;}
	.show-sp{display:block;}
	.leadtxt{font-size:1em;}
	.feature{
		min-height:400px;
	}
}
@media screen and (max-width: 640px) {
	.feature{
		min-height:320px;
	}
}
section h2{
	padding:2em 1em;
	text-align:center;
	color:#f23300;
}
@media screen and (max-width: 800px) {
section h2{
		padding:1em 0;
	}
}
section h3{
	color:#fff;
}
#stores .cols > div {
	background: #333;
}
section p{
	margin:2%;
}
.feature h2{
	position:absolute;
	bottom:0; left:0; right:0;
	margin:auto;
	padding:1em;
	font-size:40pt;
	color:#f23300;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
@media screen and (max-width: 800px) {
	.feature h2{
		padding:0.5em;
		font-size:30pt;
	}
}
@media screen and (max-width: 320px) {
	.feature h2{
		font-size:20pt;
	}
}
#feat1 .feature{
	background-image:url(img/feat1_bg.jpg);
}
#feat2 .feature{
	background-image:url(img/feat2_bg.jpg);
}
